test_that("creer_tableau_6_1 produit un tableau reactable", {

  # Test que le tableau est un reactable
  objet <- creer_tableau_6_1(millesime_stock_artif = 2020, millesime_population = 2019, code_reg = '52')
  testthat::expect_equal(attr(objet, "class"), c("kableExtra","knitr_kable"))

})
